uuid: ad903ed2-acd3-4cbd-8dd7-49e970559a20
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2144
label: 'Top menu for Administrative affairs'
description: 'Top menu For groupAdministrative affairs'
locked: false
